From 89ed0482307c45312542377ebbcf34159833b0ce Mon Sep 17 00:00:00 2001
From: Brian Behlendorf <behlendorf1@llnl.gov>
Date: Fri, 16 Jan 2009 13:25:47 -0800
Subject: [PATCH] Minor script updates almost ready to test

---
 scripts/common.sh | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

diff --git a/scripts/common.sh b/scripts/common.sh
index d7c8f0941b..fdb9b947c5 100755
--- a/scripts/common.sh
+++ b/scripts/common.sh
@@ -5,10 +5,15 @@
 # a full ZFS init script when that is needed.
 #
 
+if [ ! -f ../.script-config ]; then
+	echo "You must build your source tree"
+	exit 1
+fi
+
 . ../.script-config
 PROG="<define PROG>"
-
 VERBOSE=
+VERBOSE_FLAG=
 DUMP_LOG=
 ERROR=
 MODULES=()